急求助

为当前最终发行版之前的所有版本提供支持
回复
lcoeuxhzpy
帖子: 12
注册时间: 2011-02-26 0:04
送出感谢: 0
接收感谢: 0

急求助

#1

帖子 lcoeuxhzpy » 2011-02-26 0:10

这个怎么解决?重装chrome装不了apt也用不了
附件
Screenshot-2.png
很多方法都不行不知道怎么解决
tycable
帖子: 66
注册时间: 2011-01-01 8:14
送出感谢: 0
接收感谢: 0

Re: 急求助

#2

帖子 tycable » 2011-02-26 8:59

可能你之前装的时候,手动中断了。

S1:试着先卸载,apt-get purge,再安装。

S2:上面不行,就到 /var/cache/apt/archives 里面把 Chrome 包删除了再装。
Blog <http://ffb-all.com/>
Linux User #529415 with Linux Counter <http://counter.li.org/>
PGP keyID F73D6274 hkp://keyserver.ubuntu.com
头像
cugxuetao
帖子: 245
注册时间: 2010-06-25 20:26
送出感谢: 0
接收感谢: 0

Re: 急求助

#3

帖子 cugxuetao » 2011-02-26 10:12

wow~Debian Squeeze :em09
头像
willgun
帖子: 31
注册时间: 2009-11-04 10:39
送出感谢: 0
接收感谢: 0

Re: 急求助

#4

帖子 willgun » 2011-02-26 22:55

2楼的方法没用,很显然, LZ装的chrome是google上下的,因为debian 源里只有chromium, 你估计是把deb包删了

注意,chromium进Squeeze源了, 我们不需要再用chrome了。用源里的chromium更新等问题就方便多了,而且有Debian除BUG,相对google原版的也会稳定一些。

代码: 全选

aptitude purge google-chrome-stable
aptitude install chromium-browser
头像
liu滔
帖子: 7211
注册时间: 2010-10-09 23:01
送出感谢: 5 次
接收感谢: 14 次

Re: 急求助

#5

帖子 liu滔 » 2011-02-27 11:47

willgun 写了:2楼的方法没用,很显然, LZ装的chrome是google上下的,因为debian 源里只有chromium, 你估计是把deb包删了

注意,chromium进Squeeze源了, 我们不需要再用chrome了。用源里的chromium更新等问题就方便多了,而且有Debian除BUG,相对google原版的也会稳定一些。

代码: 全选

aptitude purge google-chrome-stable
aptitude install chromium-browser
兄弟你头像好威武啊~ :em04
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 急求助

#6

帖子 nmsfan » 2011-02-27 11:59

4楼头像好V5 :em20 :em20
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
lubcat
帖子: 2061
注册时间: 2010-09-27 12:59
送出感谢: 0
接收感谢: 0

Re: 急求助

#7

帖子 lubcat » 2011-02-27 12:04

:em34
都懂的。不说了。
生活里,有很多转瞬即逝,像在车站的告别,刚刚还相互拥抱,转眼已各自天涯。很多时候,你不懂,我也不懂,就这样,说着说着就变了,听着听着就倦了,看着看着就厌了,跟着跟着就慢了,走着走着就散了,爱着爱着就淡了,想着想着就算了。
回复

回到 “老旧版本支持”